module PersonalOtherPaper
  class Engine < ::Rails::Engine
   initializer "personal_other_paper" do
		OrbitApp.registration "PersonalOtherPaper",:type=> 'ModuleApp' do
			module_label 'module_name.other_papers'
			base_url File.expand_path File.dirname(__FILE__)
			personal_plugin :enable => true, :sort_number => '35', :app_name=>"OtherPaper", :intro_app_name=>"OtherPaperIntro",:path=>"/plugin/personal_other_paper/profile",:front_path=>"/profile",:admin_path=>"/admin/other_papers/",:i18n=>'module_name.other_papers', :module_app_name=>'OtherPaper', :one_line_title => true, :field_modifiable => true, :analysis => true, :analysis_path => "/admin/other_papers/analysis"

			version "0.1"
			desktop_enabled true
			organization "Rulingcom"
			author "RD dep"
			intro "I am intro"
			update_info 'some update_info'
			frontend_enabled
			icon_class_no_sidebar "icons-user"
			data_count 1..10
		end
	end
  end
end
